@charset "windows-1251";
/*Gosduma General CSS Document */

/*news-share*/
.news-share{margin:2em 0;}
.news-share a{margin-right:.3em;}

/*player*/
.player{ display:block; position:relative;}
.player_start{ display:block; position:absolute; top:50%; left:50%; width:44px; height:44px; margin:-22px 0 0 -22px;}

.go-print { display: none; }

.display-none {
    display: none;
}

#arial,
#Times_New_Roman {
	opacity: 0;
	position: absolute;
}

#arial + label,
#Times_New_Roman + label {
	position: relative;
	display: inline-block;
	margin: 3px 0;
	padding-left:15px
}

#arial + label:before,
#Times_New_Roman + label:before {
	content: '';
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	border: 1px solid #ccc;
	left: 0;
	top: 50%;
	margin-top: -4px;
	box-sizing: border-box;
}

#arial:checked + label:before,
#Times_New_Roman:checked + label:before {
	background-color: #ccc
}

.st img{
    padding: 7px;
}